/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
	width:100%;
}
div.wrapper {
	width: 960px;
	margin: 0 auto;
		}
div#layout-top {
	background:#fff;
}
/*Hide mobile sections of site*/
div#layout-sub-menu,div#layout-sidebar-left-mobile,div#footer-mobile{
	display:none;
	}
div#layout-nav {
	background:url(/mainpics/bgs/bg-nav.jpg) 0 0 repeat-x;
}
div#layout-banner {
	background:#fff url(/mainpics/bgs/bg-banner-shad.jpg) 0 bottom repeat-x;
}
div#layout-content {
	padding-bottom:50px;
	background:#e3e3e3 url(/mainpics/bgs/bg-main.jpg) 0 bottom repeat-x;
}
div#layout-bottom {
	background:#000;
	border-top:1px solid #fff;
}
div#wrapper-banner {
	width:100%;
	text-align:center;
}
div#top {
	clear: both;
	padding:10px 0;
		}
div#top-tag {
	width:30%;
	float:right;
}
div#banner {
	clear: both;
}
div#banner-tag {
	background:url(/mainpics/sqs/sqBlack60.png) 0 0 repeat;
	position:absolute;
	width:100%;
	bottom:3px;
	height:40px;
}
div#logo {
	clear: both;
	float:left;
	margin-top:15px
		}
div#navContainer {
	clear: both;
	height:40px;
		}
div.content {
	clear: both;
	padding-top:30px;
		}
div.content {
	clear: both;
		}
div.contentLeft {
	width: 25%;
	border:1px solid #becc95;
	background:#fff url(/mainpics/bgs/bg-panel.png) 0 top repeat-x;
	padding:5px 0;
		}
div.contentCentre {
	width:68%;
	float:right;
	border:1px solid #becc95;
	background:#fff url(/mainpics/bgs/bg-panel.png) 0 top repeat-x;
	padding:15px 10px;
	min-height:450px;
		}
div#footer {
	clear: both;
	padding:20px 0;
		}
/*	----	*/
div.content:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}	
	
	
/* Large Screen */
@media only screen 
and (max-width : 960px) {
/* Shtyles For Tablets */
	div.layout{
		width:960px;
		}
	div#banner-image img{
		width:960px!important;
		}
		
	#nav a {
		padding:0 1.2em!important;
		}
	

}		
